<!-- <p>data-binding-component works!</p>
<p>data-binding</p> -->


<!-- Interpolation -->
<h2>Assignment</h2>

<h3>Interpolation Example</h3>
    
<h4>{{title}}</h4>

<h4>{{book.title}}<br>
    {{book.author}}</h4>

<h3>Property Binding Example</h3>
<input type="text" [value]= name>
<br>
<br>
<button [disabled]="isDisable">Click Me</button>
